function copyToClipBoard(){
var clipBoardContent="";
clipBoardContent+=this.location.href;
window.clipboardData.setData("Text",clipBoardContent);
alert("复制成功，您可以将本页推荐给你QQ/MSN或者论坛上的朋友阅读！");
}
document.write('<a href="#" onClick="copyToClipBoard()" class="dvaam">复制网址，与QQ/MSN或论坛上的好友分享</a>');